SQLITE3_API_ROUTINES(3) | Library Functions Manual | SQLITE3_API_ROUTINES(3)

# NAME

`sqlite3_api_routines` —
Loadable Extension Thunk

# SYNOPSIS

typedef struct sqlite3_api_routines sqlite3_api_routines;

# DESCRIPTION

A pointer to the opaque sqlite3_api_routines structure is passed as the third parameter to entry points of loadable extensions. This structure must be typedefed in order to work around compiler warnings on some platforms.

December 19, 2018 | NetBSD 9.5